<?php

namespace App\Livewire\Pages\Domains;

use Illuminate\View\View;
use Livewire\Component;

class Index extends Component
{
    public function render(): View
    {
        return view('livewire.pages.domains.index')
            ->layout('layouts.nimuli-app', ['title' => 'Custom Domains']);
    }
}
